1

recent wine (1.5?) on lucid: how to ?

view story
linux-howto

http://ubuntuforums.org – I am using ubuntu lucid (LTS - long term support) on my production machines. I want to try new windows software, but this fails. The current packaged wine on lucid is 1.4, compiled in march 2012 I have seen that newer wine versions are available in precise. On lucid, I can only install packages up to oneiric (dependencies in precise are for newer versions of libraries). The oneiric wine 1.5 is dated april 2012, thus not very recent either. How can I obtain / compile a newer package for lucid (or oneiric) ? Would it be possible to keep compiling lucid or oneiric with some frequency till thei (Hardware)